<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<Husbandry>
	<en>
		<name>beef</name>
		<description>Füttern Sie Ihre Schweine regelmäßig, dann machen Sie mehr Profit beim Verkauf von Schweine.</description>
		
	</en>
    <de>
		<name>Rind</name>
		<description>Füttern Sie Ihre Schweine regelmäßig, dann machen Sie mehr Profit beim Verkauf von Schweine.</description>
		
	</de>
	<imageActive>Hud/beef/beef_store.dds</imageActive>
	<price>0</price>
	<dailyUpkeep>0</dailyUpkeep>
</Husbandry>
